<!DOCTYPE html>
<html>

<head>
  <title>WTerminal dropdown sample</title>
  <link rel="stylesheet" href="css/main.css" />
  <link rel="stylesheet" href="css/darkmode.css" />

  <script src="../term/wterminal.js"></script>
  <script src="../term/wterminal-autoextend.js"></script>

  <script src="js/cookie.js"></script>
  <script src="js/darkmode-cookie.js"></script>
</head>

<body>
  <header>
    <a href="index.html">Home</a>
    <a href="static-terminal.html">Static terminal</a>
    <a href="dropdown.html">Dropdown terminal</a>
    <a href="pong.html">Pong</a>
  </header>

  <main>
    <h1>Dropdown terminal</h1>
    <p>WTerminal is installed on this site as a dropdown/quake style terminal</p>
    <h2>How to:</h2>
    <ul>
      <li>Open terminal: press Backquote <b>`</b> AKA tilde, or click the "open terminal" button below.</li>
      <li>Close terminal: press Escape</li>
    </ul>
    <h2>extra:</h2>
    <button onclick="WTerminal.open()">Open terminal</button>
    <button id="btnDarkmode" onclick="btn_darkmode_switch();">dark mode</button>
    <script>
      WTerminal.instalDropdownTerminal();
    </script>
  </main>

  <footer>
    <p class="float-right">Author: Ward Truyen</p>
  </footer>
</body>

</html>
